<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layx1">2px</dimen>
<dimen name="layx2">4px</dimen>
<dimen name="layx3">5px</dimen>
<dimen name="layx4">7px</dimen>
<dimen name="layx5">9px</dimen>
<dimen name="layx6">11px</dimen>
<dimen name="layx7">12px</dimen>
<dimen name="layx8">14px</dimen>
<dimen name="layx9">16px</dimen>
<dimen name="layx10">18px</dimen>
<dimen name="layx11">20px</dimen>
<dimen name="layx12">21px</dimen>
<dimen name="layx13">23px</dimen>
<dimen name="layx14">25px</dimen>
<dimen name="layx15">27px</dimen>
<dimen name="layx16">28px</dimen>
<dimen name="layx17">30px</dimen>
<dimen name="layx18">32px</dimen>
<dimen name="layx19">34px</dimen>
<dimen name="layx20">36px</dimen>
<dimen name="layx21">37px</dimen>
<dimen name="layx22">39px</dimen>
<dimen name="layx23">41px</dimen>
<dimen name="layx24">43px</dimen>
<dimen name="layx25">44px</dimen>
<dimen name="layx26">46px</dimen>
<dimen name="layx27">48px</dimen>
<dimen name="layx28">50px</dimen>
<dimen name="layx29">52px</dimen>
<dimen name="layx30">53px</dimen>
<dimen name="layx31">55px</dimen>
<dimen name="layx32">57px</dimen>
<dimen name="layx33">59px</dimen>
<dimen name="layx34">60px</dimen>
<dimen name="layx35">62px</dimen>
<dimen name="layx36">64px</dimen>
<dimen name="layx37">66px</dimen>
<dimen name="layx38">68px</dimen>
<dimen name="layx39">69px</dimen>
<dimen name="layx40">71px</dimen>
<dimen name="layx41">73px</dimen>
<dimen name="layx42">75px</dimen>
<dimen name="layx43">77px</dimen>
<dimen name="layx44">78px</dimen>
<dimen name="layx45">80px</dimen>
<dimen name="layx46">82px</dimen>
<dimen name="layx47">84px</dimen>
<dimen name="layx48">85px</dimen>
<dimen name="layx49">87px</dimen>
<dimen name="layx50">89px</dimen>
<dimen name="layx51">91px</dimen>
<dimen name="layx52">93px</dimen>
<dimen name="layx53">94px</dimen>
<dimen name="layx54">96px</dimen>
<dimen name="layx55">98px</dimen>
<dimen name="layx56">100px</dimen>
<dimen name="layx57">101px</dimen>
<dimen name="layx58">103px</dimen>
<dimen name="layx59">105px</dimen>
<dimen name="layx60">107px</dimen>
<dimen name="layx61">109px</dimen>
<dimen name="layx62">110px</dimen>
<dimen name="layx63">112px</dimen>
<dimen name="layx64">114px</dimen>
<dimen name="layx65">116px</dimen>
<dimen name="layx66">117px</dimen>
<dimen name="layx67">119px</dimen>
<dimen name="layx68">121px</dimen>
<dimen name="layx69">123px</dimen>
<dimen name="layx70">125px</dimen>
<dimen name="layx71">126px</dimen>
<dimen name="layx72">128px</dimen>
<dimen name="layx73">130px</dimen>
<dimen name="layx74">132px</dimen>
<dimen name="layx75">133px</dimen>
<dimen name="layx76">135px</dimen>
<dimen name="layx77">137px</dimen>
<dimen name="layx78">139px</dimen>
<dimen name="layx79">141px</dimen>
<dimen name="layx80">142px</dimen>
<dimen name="layx81">144px</dimen>
<dimen name="layx82">146px</dimen>
<dimen name="layx83">148px</dimen>
<dimen name="layx84">149px</dimen>
<dimen name="layx85">151px</dimen>
<dimen name="layx86">153px</dimen>
<dimen name="layx87">155px</dimen>
<dimen name="layx88">157px</dimen>
<dimen name="layx89">158px</dimen>
<dimen name="layx90">160px</dimen>
<dimen name="layx91">162px</dimen>
<dimen name="layx92">164px</dimen>
<dimen name="layx93">165px</dimen>
<dimen name="layx94">167px</dimen>
<dimen name="layx95">169px</dimen>
<dimen name="layx96">171px</dimen>
<dimen name="layx97">173px</dimen>
<dimen name="layx98">174px</dimen>
<dimen name="layx99">176px</dimen>
<dimen name="layx100">178px</dimen>
<dimen name="layx101">180px</dimen>
<dimen name="layx102">181px</dimen>
<dimen name="layx103">183px</dimen>
<dimen name="layx104">185px</dimen>
<dimen name="layx105">187px</dimen>
<dimen name="layx106">189px</dimen>
<dimen name="layx107">190px</dimen>
<dimen name="layx108">192px</dimen>
<dimen name="layx109">194px</dimen>
<dimen name="layx110">196px</dimen>
<dimen name="layx111">197px</dimen>
<dimen name="layx112">199px</dimen>
<dimen name="layx113">201px</dimen>
<dimen name="layx114">203px</dimen>
<dimen name="layx115">205px</dimen>
<dimen name="layx116">206px</dimen>
<dimen name="layx117">208px</dimen>
<dimen name="layx118">210px</dimen>
<dimen name="layx119">212px</dimen>
<dimen name="layx120">214px</dimen>
<dimen name="layx121">215px</dimen>
<dimen name="layx122">217px</dimen>
<dimen name="layx123">219px</dimen>
<dimen name="layx124">221px</dimen>
<dimen name="layx125">222px</dimen>
<dimen name="layx126">224px</dimen>
<dimen name="layx127">226px</dimen>
<dimen name="layx128">228px</dimen>
<dimen name="layx129">230px</dimen>
<dimen name="layx130">231px</dimen>
<dimen name="layx131">233px</dimen>
<dimen name="layx132">235px</dimen>
<dimen name="layx133">237px</dimen>
<dimen name="layx134">238px</dimen>
<dimen name="layx135">240px</dimen>
<dimen name="layx136">242px</dimen>
<dimen name="layx137">244px</dimen>
<dimen name="layx138">246px</dimen>
<dimen name="layx139">247px</dimen>
<dimen name="layx140">249px</dimen>
<dimen name="layx141">251px</dimen>
<dimen name="layx142">253px</dimen>
<dimen name="layx143">254px</dimen>
<dimen name="layx144">256px</dimen>
<dimen name="layx145">258px</dimen>
<dimen name="layx146">260px</dimen>
<dimen name="layx147">262px</dimen>
<dimen name="layx148">263px</dimen>
<dimen name="layx149">265px</dimen>
<dimen name="layx150">267px</dimen>
<dimen name="layx151">269px</dimen>
<dimen name="layx152">270px</dimen>
<dimen name="layx153">272px</dimen>
<dimen name="layx154">274px</dimen>
<dimen name="layx155">276px</dimen>
<dimen name="layx156">278px</dimen>
<dimen name="layx157">279px</dimen>
<dimen name="layx158">281px</dimen>
<dimen name="layx159">283px</dimen>
<dimen name="layx160">285px</dimen>
<dimen name="layx161">286px</dimen>
<dimen name="layx162">288px</dimen>
<dimen name="layx163">290px</dimen>
<dimen name="layx164">292px</dimen>
<dimen name="layx165">294px</dimen>
<dimen name="layx166">295px</dimen>
<dimen name="layx167">297px</dimen>
<dimen name="layx168">299px</dimen>
<dimen name="layx169">301px</dimen>
<dimen name="layx170">302px</dimen>
<dimen name="layx171">304px</dimen>
<dimen name="layx172">306px</dimen>
<dimen name="layx173">308px</dimen>
<dimen name="layx174">310px</dimen>
<dimen name="layx175">311px</dimen>
<dimen name="layx176">313px</dimen>
<dimen name="layx177">315px</dimen>
<dimen name="layx178">317px</dimen>
<dimen name="layx179">318px</dimen>
<dimen name="layx180">320px</dimen>
<dimen name="layx181">322px</dimen>
<dimen name="layx182">324px</dimen>
<dimen name="layx183">326px</dimen>
<dimen name="layx184">327px</dimen>
<dimen name="layx185">329px</dimen>
<dimen name="layx186">331px</dimen>
<dimen name="layx187">333px</dimen>
<dimen name="layx188">334px</dimen>
<dimen name="layx189">336px</dimen>
<dimen name="layx190">338px</dimen>
<dimen name="layx191">340px</dimen>
<dimen name="layx192">342px</dimen>
<dimen name="layx193">343px</dimen>
<dimen name="layx194">345px</dimen>
<dimen name="layx195">347px</dimen>
<dimen name="layx196">349px</dimen>
<dimen name="layx197">350px</dimen>
<dimen name="layx198">352px</dimen>
<dimen name="layx199">354px</dimen>
<dimen name="layx200">356px</dimen>
<dimen name="layx201">358px</dimen>
<dimen name="layx202">359px</dimen>
<dimen name="layx203">361px</dimen>
<dimen name="layx204">363px</dimen>
<dimen name="layx205">365px</dimen>
<dimen name="layx206">367px</dimen>
<dimen name="layx207">368px</dimen>
<dimen name="layx208">370px</dimen>
<dimen name="layx209">372px</dimen>
<dimen name="layx210">374px</dimen>
<dimen name="layx211">375px</dimen>
<dimen name="layx212">377px</dimen>
<dimen name="layx213">379px</dimen>
<dimen name="layx214">381px</dimen>
<dimen name="layx215">383px</dimen>
<dimen name="layx216">384px</dimen>
<dimen name="layx217">386px</dimen>
<dimen name="layx218">388px</dimen>
<dimen name="layx219">390px</dimen>
<dimen name="layx220">391px</dimen>
<dimen name="layx221">393px</dimen>
<dimen name="layx222">395px</dimen>
<dimen name="layx223">397px</dimen>
<dimen name="layx224">399px</dimen>
<dimen name="layx225">400px</dimen>
<dimen name="layx226">402px</dimen>
<dimen name="layx227">404px</dimen>
<dimen name="layx228">406px</dimen>
<dimen name="layx229">407px</dimen>
<dimen name="layx230">409px</dimen>
<dimen name="layx231">411px</dimen>
<dimen name="layx232">413px</dimen>
<dimen name="layx233">415px</dimen>
<dimen name="layx234">416px</dimen>
<dimen name="layx235">418px</dimen>
<dimen name="layx236">420px</dimen>
<dimen name="layx237">422px</dimen>
<dimen name="layx238">423px</dimen>
<dimen name="layx239">425px</dimen>
<dimen name="layx240">427px</dimen>
<dimen name="layx241">429px</dimen>
<dimen name="layx242">431px</dimen>
<dimen name="layx243">432px</dimen>
<dimen name="layx244">434px</dimen>
<dimen name="layx245">436px</dimen>
<dimen name="layx246">438px</dimen>
<dimen name="layx247">439px</dimen>
<dimen name="layx248">441px</dimen>
<dimen name="layx249">443px</dimen>
<dimen name="layx250">445px</dimen>
<dimen name="layx251">447px</dimen>
<dimen name="layx252">448px</dimen>
<dimen name="layx253">450px</dimen>
<dimen name="layx254">452px</dimen>
<dimen name="layx255">454px</dimen>
<dimen name="layx256">455px</dimen>
<dimen name="layx257">457px</dimen>
<dimen name="layx258">459px</dimen>
<dimen name="layx259">461px</dimen>
<dimen name="layx260">463px</dimen>
<dimen name="layx261">464px</dimen>
<dimen name="layx262">466px</dimen>
<dimen name="layx263">468px</dimen>
<dimen name="layx264">470px</dimen>
<dimen name="layx265">471px</dimen>
<dimen name="layx266">473px</dimen>
<dimen name="layx267">475px</dimen>
<dimen name="layx268">477px</dimen>
<dimen name="layx269">479px</dimen>
<dimen name="layx270">480px</dimen>
<dimen name="layx271">482px</dimen>
<dimen name="layx272">484px</dimen>
<dimen name="layx273">486px</dimen>
<dimen name="layx274">487px</dimen>
<dimen name="layx275">489px</dimen>
<dimen name="layx276">491px</dimen>
<dimen name="layx277">493px</dimen>
<dimen name="layx278">495px</dimen>
<dimen name="layx279">496px</dimen>
<dimen name="layx280">498px</dimen>
<dimen name="layx281">500px</dimen>
<dimen name="layx282">502px</dimen>
<dimen name="layx283">504px</dimen>
<dimen name="layx284">505px</dimen>
<dimen name="layx285">507px</dimen>
<dimen name="layx286">509px</dimen>
<dimen name="layx287">511px</dimen>
<dimen name="layx288">512px</dimen>
<dimen name="layx289">514px</dimen>
<dimen name="layx290">516px</dimen>
<dimen name="layx291">518px</dimen>
<dimen name="layx292">520px</dimen>
<dimen name="layx293">521px</dimen>
<dimen name="layx294">523px</dimen>
<dimen name="layx295">525px</dimen>
<dimen name="layx296">527px</dimen>
<dimen name="layx297">528px</dimen>
<dimen name="layx298">530px</dimen>
<dimen name="layx299">532px</dimen>
<dimen name="layx300">534px</dimen>
<dimen name="layx301">536px</dimen>
<dimen name="layx302">537px</dimen>
<dimen name="layx303">539px</dimen>
<dimen name="layx304">541px</dimen>
<dimen name="layx305">543px</dimen>
<dimen name="layx306">544px</dimen>
<dimen name="layx307">546px</dimen>
<dimen name="layx308">548px</dimen>
<dimen name="layx309">550px</dimen>
<dimen name="layx310">552px</dimen>
<dimen name="layx311">553px</dimen>
<dimen name="layx312">555px</dimen>
<dimen name="layx313">557px</dimen>
<dimen name="layx314">559px</dimen>
<dimen name="layx315">560px</dimen>
<dimen name="layx316">562px</dimen>
<dimen name="layx317">564px</dimen>
<dimen name="layx318">566px</dimen>
<dimen name="layx319">568px</dimen>
<dimen name="layx320">569px</dimen>
<dimen name="layx321">571px</dimen>
<dimen name="layx322">573px</dimen>
<dimen name="layx323">575px</dimen>
<dimen name="layx324">576px</dimen>
<dimen name="layx325">578px</dimen>
<dimen name="layx326">580px</dimen>
<dimen name="layx327">582px</dimen>
<dimen name="layx328">584px</dimen>
<dimen name="layx329">585px</dimen>
<dimen name="layx330">587px</dimen>
<dimen name="layx331">589px</dimen>
<dimen name="layx332">591px</dimen>
<dimen name="layx333">592px</dimen>
<dimen name="layx334">594px</dimen>
<dimen name="layx335">596px</dimen>
<dimen name="layx336">598px</dimen>
<dimen name="layx337">600px</dimen>
<dimen name="layx338">601px</dimen>
<dimen name="layx339">603px</dimen>
<dimen name="layx340">605px</dimen>
<dimen name="layx341">607px</dimen>
<dimen name="layx342">608px</dimen>
<dimen name="layx343">610px</dimen>
<dimen name="layx344">612px</dimen>
<dimen name="layx345">614px</dimen>
<dimen name="layx346">616px</dimen>
<dimen name="layx347">617px</dimen>
<dimen name="layx348">619px</dimen>
<dimen name="layx349">621px</dimen>
<dimen name="layx350">623px</dimen>
<dimen name="layx351">624px</dimen>
<dimen name="layx352">626px</dimen>
<dimen name="layx353">628px</dimen>
<dimen name="layx354">630px</dimen>
<dimen name="layx355">632px</dimen>
<dimen name="layx356">633px</dimen>
<dimen name="layx357">635px</dimen>
<dimen name="layx358">637px</dimen>
<dimen name="layx359">639px</dimen>
<dimen name="layx360">641px</dimen>
<dimen name="layx361">642px</dimen>
<dimen name="layx362">644px</dimen>
<dimen name="layx363">646px</dimen>
<dimen name="layx364">648px</dimen>
<dimen name="layx365">649px</dimen>
<dimen name="layx366">651px</dimen>
<dimen name="layx367">653px</dimen>
<dimen name="layx368">655px</dimen>
<dimen name="layx369">657px</dimen>
<dimen name="layx370">658px</dimen>
<dimen name="layx371">660px</dimen>
<dimen name="layx372">662px</dimen>
<dimen name="layx373">664px</dimen>
<dimen name="layx374">665px</dimen>
<dimen name="layx375">667px</dimen>
<dimen name="layx376">669px</dimen>
<dimen name="layx377">671px</dimen>
<dimen name="layx378">673px</dimen>
<dimen name="layx379">674px</dimen>
<dimen name="layx380">676px</dimen>
<dimen name="layx381">678px</dimen>
<dimen name="layx382">680px</dimen>
<dimen name="layx383">681px</dimen>
<dimen name="layx384">683px</dimen>
<dimen name="layx385">685px</dimen>
<dimen name="layx386">687px</dimen>
<dimen name="layx387">689px</dimen>
<dimen name="layx388">690px</dimen>
<dimen name="layx389">692px</dimen>
<dimen name="layx390">694px</dimen>
<dimen name="layx391">696px</dimen>
<dimen name="layx392">697px</dimen>
<dimen name="layx393">699px</dimen>
<dimen name="layx394">701px</dimen>
<dimen name="layx395">703px</dimen>
<dimen name="layx396">705px</dimen>
<dimen name="layx397">706px</dimen>
<dimen name="layx398">708px</dimen>
<dimen name="layx399">710px</dimen>
<dimen name="layx400">712px</dimen>
<dimen name="layx401">713px</dimen>
<dimen name="layx402">715px</dimen>
<dimen name="layx403">717px</dimen>
<dimen name="layx404">719px</dimen>
<dimen name="layx405">721px</dimen>
<dimen name="layx406">722px</dimen>
<dimen name="layx407">724px</dimen>
<dimen name="layx408">726px</dimen>
<dimen name="layx409">728px</dimen>
<dimen name="layx410">729px</dimen>
<dimen name="layx411">731px</dimen>
<dimen name="layx412">733px</dimen>
<dimen name="layx413">735px</dimen>
<dimen name="layx414">737px</dimen>
<dimen name="layx415">738px</dimen>
<dimen name="layx416">740px</dimen>
<dimen name="layx417">742px</dimen>
<dimen name="layx418">744px</dimen>
<dimen name="layx419">745px</dimen>
<dimen name="layx420">747px</dimen>
<dimen name="layx421">749px</dimen>
<dimen name="layx422">751px</dimen>
<dimen name="layx423">753px</dimen>
<dimen name="layx424">754px</dimen>
<dimen name="layx425">756px</dimen>
<dimen name="layx426">758px</dimen>
<dimen name="layx427">760px</dimen>
<dimen name="layx428">761px</dimen>
<dimen name="layx429">763px</dimen>
<dimen name="layx430">765px</dimen>
<dimen name="layx431">767px</dimen>
<dimen name="layx432">769px</dimen>
<dimen name="layx433">770px</dimen>
<dimen name="layx434">772px</dimen>
<dimen name="layx435">774px</dimen>
<dimen name="layx436">776px</dimen>
<dimen name="layx437">777px</dimen>
<dimen name="layx438">779px</dimen>
<dimen name="layx439">781px</dimen>
<dimen name="layx440">783px</dimen>
<dimen name="layx441">785px</dimen>
<dimen name="layx442">786px</dimen>
<dimen name="layx443">788px</dimen>
<dimen name="layx444">790px</dimen>
<dimen name="layx445">792px</dimen>
<dimen name="layx446">794px</dimen>
<dimen name="layx447">795px</dimen>
<dimen name="layx448">797px</dimen>
<dimen name="layx449">799px</dimen>
<dimen name="layx450">801px</dimen>
<dimen name="layx451">802px</dimen>
<dimen name="layx452">804px</dimen>
<dimen name="layx453">806px</dimen>
<dimen name="layx454">808px</dimen>
<dimen name="layx455">810px</dimen>
<dimen name="layx456">811px</dimen>
<dimen name="layx457">813px</dimen>
<dimen name="layx458">815px</dimen>
<dimen name="layx459">817px</dimen>
<dimen name="layx460">818px</dimen>
<dimen name="layx461">820px</dimen>
<dimen name="layx462">822px</dimen>
<dimen name="layx463">824px</dimen>
<dimen name="layx464">826px</dimen>
<dimen name="layx465">827px</dimen>
<dimen name="layx466">829px</dimen>
<dimen name="layx467">831px</dimen>
<dimen name="layx468">833px</dimen>
<dimen name="layx469">834px</dimen>
<dimen name="layx470">836px</dimen>
<dimen name="layx471">838px</dimen>
<dimen name="layx472">840px</dimen>
<dimen name="layx473">842px</dimen>
<dimen name="layx474">843px</dimen>
<dimen name="layx475">845px</dimen>
<dimen name="layx476">847px</dimen>
<dimen name="layx477">849px</dimen>
<dimen name="layx478">850px</dimen>
<dimen name="layx479">852px</dimen>
<dimen name="layx480">854px</dimen>
<!-- anim value -->
<item name="animxsub100" type="integer">-60</item>
</resources>